@charset "UTF-8";
.textred_b{color: #FF0000}
.info3{font-weight: bold;margin-top: 12px}
#contact form{
	background-color: #ffffff;
	border: 3px solid #ffffff;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	-moz-box-shadow: 0px 0px 4px #999999;
	-webkit-box-shadow: 0px 0px 4px #999999;
	box-shadow: 0px 0px 4px #999999;
	padding:20px;
	text-align: center;
	margin: 30px 0
	}
#contact form table{  margin:20px auto 20px;width:96%; border-collapse: separate;border-spacing:0 16px;}
	#contact form td{padding:8px 5px; border-bottom:1px dotted #ccc;vertical-align:middle; text-align:left;font-size:1.4rem; padding-left:20px}
	#contact form th{padding:8px 5px 8px 20px;  vertical-align:middle; text-align:left; font-size:1.5rem; font-weight: bold;  border-bottom:1px dotted #ccc;border-right: #A30505 3px solid; width: 260px}
	#contact form td p.notice{ padding-top: 6px; padding-bottom: 12px;font-size:1.2rem;}
	#contact form td p.paB10{padding-bottom: 12px;}
@media screen and (max-width: 767px) {
#contact form td,
#contact form th{width: 100%;display: block;box-sizing:border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;-ms-box-sizing: border-box;-o-box-sizing: border-box;}
#contact form th{padding:8px; border-right: none; border-bottom: #A30505 3px solid;}
}



	

	#contact form  .hissu{ background: url(../contact/images/icon_hissu.gif) no-repeat right center;}
	input[type="text"],input[type="number"],input[type="tel"],input[type="email"],textarea{
	outline:none;
	padding:10px 8px;
	border:1px solid #cccccc;
	color:#333333;
	border-radius:5px;
	font-size:1.6rem;
	transition:background 0.2s linear,box-shadow 0.6s linear;
	box-sizing:border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;-ms-box-sizing: border-box;-o-box-sizing: border-box;
	width: 98%;
	margin: 2px 0
	
	}
	.item01,.item03,textarea{ width:95%;}
	.sub{ margin-left: 50px;}
	
	
	input:not([type="submit"]):active,
	textarea:active,
	input:not([type="submit"]):focus,
	textarea:focus{
	background: #FFC;
	}

	input[type=radio], input[type=checkbox] {
  display: none;
}
label.select {
    position: relative;
    display: inline-block;
	
    border:1px solid #cccccc;
    border-radius: 5px;
    background: #fff;
	margin: 0 0px 8px 0;
}
label.select:before {
    content: "";
    position: absolute;
    top: 50%;
    right: 10px;
    display: block;
    width: 0;
    height: 0;
	
    margin: -2px 0 0 0;
    border: 5px solid transparent;
    border-top: 7px solid #004492;
}
select {
    cursor: pointer;
    position: relative;
    -webkit-appearance: none;
    appearance: none;
    display: block;
    
    padding: 0.5em 1em;
	padding-right: 30px;
    color:#333333;
    border: none;
    border-radius: 5px;
    background: transparent;
	 
}

::-ms-expand {
    display: none;
}
.radio, .checkbox {
  box-sizing: border-box;
  -webkit-transition: background-color 0.2s linear;
  transition: background-color 0.2s linear;
  position: relative;
  display: inline-block;
  margin: 0 20px 8px 0;
  padding: 0.5em 1em 0.5em 35px;
  border-radius: 5px;
  background-color: #f6f7f8;
  vertical-align: middle;
  cursor: pointer;
}
.radio:hover, .checkbox:hover {
  background-color: #FFC;
}
.radio:hover:after, .checkbox:hover:after {
  border-color: #004492;
}
.radio:after, .checkbox:after {
  -webkit-transition: border-color 0.2s linear;
  transition: border-color 0.2s linear;
  position: absolute;
  top: 50%;
  left: 8px;
  display: block;
  margin-top: -10px;
  width: 16px;
  height: 16px;
  border: 2px solid #bbb;
  
  content: '';
}
.radio:after{border-radius: 10px;}
.checkbox:after{border-radius: 3px;}

.radio:before {
  -webkit-transition: opacity 0.2s linear;
  transition: opacity 0.2s linear;
  position: absolute;
  top: 50%;
  left: 13px;
  display: block;
  margin-top: -5px;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background-color: #004492;
  content: '';
  opacity: 0;
}
input[type=radio]:checked + .radio:before {
  opacity: 1;
}

.checkbox:before {
  -webkit-transition: opacity 0.2s linear;
  transition: opacity 0.2s linear;
  position: absolute;
  /*top: 50%;
  left: 14px;*/
  top: 50%;
   left: 50%;
   -webkit-transform: translate(-50%, -50%);
   transform: translate(-50%, -50%);
  display: block;
  /*margin-top: -7px;*/
  width: 5px;
  height: 9px;
  border-right: 3px solid #004492;
  border-bottom: 3px solid #004492;
  content: '';
  opacity: 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
input[type=checkbox]:checked + .checkbox:before {
  opacity: 1;
}
	
.radio, .checkbox {
  box-sizing: border-box;
  -webkit-transition: background-color 0.2s linear;
  transition: background-color 0.2s linear;
  position: relative;
  display: inline-block;
  margin: 0 20px 8px 0;
  padding: 0.5em 1em 0.5em 35px;
  border-radius: 5px;
  background-color: #f6f7f8;
  vertical-align: middle;
  cursor: pointer;
}
.radio:hover, .checkbox:hover {
  background-color: #FFC;
}
.radio:hover:after, .checkbox:hover:after {
  border-color: #004492;
}
.radio:after, .checkbox:after {
  -webkit-transition: border-color 0.2s linear;
  transition: border-color 0.2s linear;
  position: absolute;
  top: 50%;
  left: 8px;
  display: block;
  margin-top: -10px;
  width: 16px;
  height: 16px;
  border: 2px solid #bbb;
  
  content: '';
}
.radio:after{border-radius: 10px;}
.checkbox:after{border-radius: 3px;}

.radio:before {
  -webkit-transition: opacity 0.2s linear;
  transition: opacity 0.2s linear;
  position: absolute;
  top: 50%;
  left: 13px;
  
  display: block;
  margin-top: -5px;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background-color: #004492;
  content: '';
  opacity: 0;
}
input[type=radio]:checked + .radio:before {
  opacity: 1;
}
@media screen and (max-width: 767px) {
.radio:before {
  top: 30%;
  left: 11px;
  margin-top: 0px;

}
}

.checkbox:before {
  -webkit-transition: opacity 0.2s linear;
  transition: opacity 0.2s linear;
  position: absolute;
  top: 50%;
  left: 14px;
  display: block;
  margin-top: -7px;
  width: 5px;
  height: 9px;
  border-right: 3px solid #004492;
  border-bottom: 3px solid #004492;
  content: '';
  opacity: 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
input[type=checkbox]:checked + .checkbox:before {
  opacity: 1;
}

.err{background-color: #B20000; color: #fff; padding: 2px 20px 2px 20px; margin: 8px 0; text-align: center;
-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	border-radius: 100px;}

.errtitle{ margin: 20px 0;background-color: #B20000; color: #fff;   text-align: center;
-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	border-radius: 100px;font-size:16px; padding:12px; }
#thanks{padding: 60px 0 30px;font-size:25px; color: #004492; font-weight: bold; text-align: center }
.coution{ margin: 20px 0;background-color: #B20000; color: #fff;   text-align: center;
-moz-border-radius:10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;font-size:16px; padding:12px; }

#contact form #cityarea div{display: none}
input[type="text"].w60{width: 70px;margin-right: 5px}
input[type="text"].w40{width: 50px;margin-right: 5px}
input[type="text"].w80{width: 120px;margin-right: 5px}
input[type="text"].w200{width: 200px;margin-right: 5px}

@media screen and (min-width: 768px) {
}
@media screen and (max-width: 767px) {
*, *:before, *:after {
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
}
